Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 16:26:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear All

I have returned 7 items and the courier picked them almost a week back however in the app it is still showing as return requested and not as Returned . Also I have not received any confirmation that the returns have been accepted . I made another purchase after 2 days and also had 3 returns , which were collected and I got the email that those were accepted and refund is on the way . However for the order number mentioned in below email 
> 
> 9583173828.
> 
> 
> 
> 
> 
> 
I have not received any update . Please investigate and confirm to me at the earliest 

Regards 
Sameer Ally 

Sent from my iPhone

> On Aug 22, 2022, at 9:27 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9583173828 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Sameer Ally, your order number is 9583173828.
> The tracking number is FP082222001892.
> Order shipping to 
> Sameer Ally
> Villa 57, Street 18C , AlBarsha3
> Dubai, United Arab Emirates 
> Mobile: +971 506786773
> Payment Method: 
> Sameer Ally
> xxxx xxxx xxxx 3813
> Order DetailsConsignment Number: 88888001283620220822
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Solid Slim Fit Jeans with Pockets and Button Closure 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Sustainable Solid Slim Fit Denim Jeans with Button Closure 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Sustainable Solid Skinny Fit Low-Rise Denim Jeans with Button Closure 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Solid Formal Trouser with Button Closure and Pockets 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Solid Carrot Fit Jeans with Pockets and Button Closure 
> Color: Blue 
> Size: 34 
> 1
>  
> CENTREPOINT 
> Styli Slash Knee Skinny Jeans with Belt Loops 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Solid T-shirt with V-neck and Short Sleeves 
> Color: Purple 
> Size: L 
> 1
>  
> SPLASH 
> Solid Blazer with Notch Lapel and Pockets 
> Color: Blue 
> Size: 42 
> 1
>  
> SPLASH 
> Sustainable Mickey Mouse Print Crew Neck T-shirt with Short Sleeves 
> Color: White 
> Size: L 
> 1
>  
> SPLASH 
> Sustainable Solid Slim Fit High-Rise Denim Jeans 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Solid Denim Capri with Button Closure and Pockets 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Solid Blazer with Notch Lapel and Pockets 
> Color: Red 
> Size: 42 
> 1
>  
> SPLASH 
> Solid Formal Trouser with Button Closure and Pockets 
> Color: Black 
> Size: 34 
> 1
>  
> CENTREPOINT 
> Styli Distressed Skinny Fit Jeans 
> Color: Black 
> Size: 34 
> 1
>  
> SPLASH 
> Solid Blazer with Notch Lapel and Pockets 
> Color: Black 
> Size: 42 
> 1
>  
> CENTREPOINT 
> Styli Side Button Style Slim Fit Trouser 
> Color: Orange 
> Size: 34 
> 1
>  
> SPLASH 
> Mid-Rise Skinny Fit Jeans with Button Closure and Pockets 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Sustainable Solid Slim Fit High-Rise Denim Jeans 
> Color: Green 
> Size: 34 
> 1
>  
> SPLASH 
> Solid Slim Fit Denim Jeans with Pockets and Button Closure 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Solid Formal Trouser with Button Closure and Pockets 
> Color: Red 
> Size: 34 
> 1
>  
> SPLASH 
> Sustainable Iconic Textured Flexi Waist Joggers with Pockets 
> Color: Black 
> Size: M 
> 1
>  
> SPLASH 
> Sustainable Solid Mid-Rise Denim Jeans with Drawstring Closure and Pockets 
> Color: Blue 
> Size: 34 
> 1
>  
> SPLASH 
> Sustainable Animal Print Denim Jacket with Button Closure 
> Color: Multicolour 
> Size: L 
> 1
>  
> SPLASH 
> Looney Tunes Print Crew Neck T-shirt with Short Sleeves 
> Color: Green 
> Size: L 
> 1
>  
> SPLASH 
> Solid Longline Denim Jacket with Button Closure and Pockets 
> Color: Blue 
> Size: M 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions              

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4789388